<div class="padding-h padding-v">
    <div class="col-100">
        <app-shopping-edit></app-shopping-edit>
        <hr>
        <mat-list role="list">
            <mat-list-item role="listitem" *ngFor="let item of ingredients" class="cursor-pointer">
                {{item.name}} ({{item.amount}})
            </mat-list-item>

        </mat-list>
    </div>
</div>